--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads a PDF content stream and calls all the appropriate callback methods for the operators it contains
full_name: PDF::Reader::Content#content_stream
is_singleton: false
name: content_stream
params: (instructions)
visibility: public
